[Bug 519357] Re: conffile prompt on upgrade from 8.04 to 10.04

Michael Vogt michael.vogt at ubuntu.com
Wed Feb 24 17:33:31 GMT 2010


** Attachment added: "diff for the /etc/iinit.d/bluetooth from dapper->hardy->lucid"
   http://launchpadlibrarian.net/39736940/lala

-- 
conffile prompt on upgrade from 8.04 to 10.04
https://bugs.launchpad.net/bugs/519357
You received this bug notification because you are a member of
Bluetooth, which is subscribed to bluez in ubuntu.



More information about the Ubuntu-bluetooth mailing list